
.taggingbox ul
{
    
    margin : 0;
    padding : 0;
}

.taggingbox ul li
{
    margin : 0;
    padding : 0 10px 0 0;
    display : inline;
    background-image : none;
    font-size : 11px;
}


.strenght1 { font-size : 100%; font-weight : normal; }
.strenght2 { font-size : 110%; font-weight : normal; }
.strenght3 { font-size : 120%; font-weight : normal; }
.strenght4 { font-size : 130%; font-weight : normal; }
.strenght5 { font-size : 140%; font-weight : normal; }
.strenght6 { font-size : 150%; font-weight : bold; }
.strenght7 { font-size : 160%; font-weight : bold; }
.strenght8 { font-size : 170%; font-weight : bold; }
.strenght9 { font-size : 180%; font-weight : bold; }
.strenght10 { font-size : 190%; font-weight : bold; }
.strenght11 { font-size : 200%; font-weight : bold; }
.strenght12 { font-size : 210%; font-weight : bold; }
.strenght13 { font-size : 220%; font-weight : bold; }
.strenght14 { font-size : 230%; font-weight : bold; }


.taggingbox ul li a:link, .taggingbox ul li a:visited { text-decoration : none; color : #676767; }
.taggingbox ul li a:hover, .taggingbox ul li a:focus { color : #000; }